/* 
  -------------------------------------
  Curvitude by Project Seven Development
  www.projectseven.com
  Layout 04: 2 column Hz
  -------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #f9ebd1;
	margin: 0;
	padding: 0;
	background-repeat: repeat-x;
	background-image: url(../images/bg_page.jpg);
}
#bgwrapper {
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #442561;
}

#masthead {
	color: #999999;
	margin: 0px auto 0;
	width: 982px;
	background-color: #442561;
	text-align: center;
}
#logo {
	padding: 0 0px;
}
#navbar {
	background-image: url(../images/bg_menutop.jpg);
	background-repeat: no-repeat;
	zoom: 1;
	margin-top: 8px;
	padding-top: 6px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 36px;
}
#columntop {
	clear: both;
	margin: 0px auto;
	width: 982px;
	padding: 0px;
}
#headerhome {
	height: 285px;
	width: 982px;
}
#spotlight {
	width: 982px;
	background-image: url(../images/bg_slider_mom.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px;
	margin: 0px;
	padding: 0px;
}
#spotlight h1 {
	font-size: 2em;
	margin-top: 0px;
	padding-top: 4px;
	font-weight: normal;
	text-align: center;
	color: #DCA00B;
	margin-bottom: 0px;
	padding-bottom: 12px;
}
#spotlight p {
	margin-top: 0px;
	padding-top: 0px;
	font-weight: normal;
	text-align: center;
}
#columnwrapper {
	margin: 8px auto;
	width: 982px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/sidebar.jpg);
	background-repeat: repeat-y;
	background-position: 738px;
	border: 1px solid #d5c193;
}
#c1, #c2 {
	float: left;
}

#c1 {
	width: 738px;
	margin-right: 9px;
	background-color: #FFFFFF;
}
#c2 {
	width: 230px;
	background-color: #f7e2b0;
	height: 100%;
}
#c1 .content {
	color: #000000;
	padding: 0px 16px 8px;
	line-height: 1.5em;
	font-size: .9em;
}

#c2 .content {
	font-size: 0.75em;
	padding: 0px 18px 2px;
	color: #000000;
}

#c1 .smallfont {
	font-size: 0.8em;
}

#c2 .section_content {
	font-size: 0.75em;
	padding: 0px 18px 16px;
	background-color: #EB6909;
	color: #F8F8F8;
}
#c2 .content_box {
	color: #333333;
	margin-bottom: 16px;
}
#c2 .content_box p {
	color: #333333;
	margin-bottom: 8px;
	text-align: left;
}


.content-sidebar {
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
}
.content-sidebar p {
}
.callout-image-left {
	padding: 10px 10px 10px 0px;
	float: left;
	text-align: center;
	font-size: .9em;
}

.callout-image-right {
	padding: 10px 0px 10px 10px;
	float: right;
	text-align: center;
	font-size: .9em;
}

.content-sidebar h1 {
	margin: 0px;
	font-size: 1em;
	color: #ffffff;
}
.content-sidebar h2 {
	font-size: 1.1em;
	margin: 28px 0px 0px;
	color: #ffffff;
}

.content-spotlight {
	font-size: .9em;
	line-height: 1.5em;
	padding: 14px 0px 0px;
	color: #FFFFFF;
	margin: 6px 300px 0px 40px;
}
.content-spotlight p {
	margin: 6px 0px;
}
.headingtext {
	font-size: 1.4em;
	text-align: center;
	line-height: 1.4em;
}


h1 {
	font-size: 2em;
	color: #44255F;
	font-weight: bold;
	text-align: center;
	padding-top: 6px;
}
h2 {
	font-size: 1.6em;
	font-weight: bold;
	color: #44255F;
	margin-top: 20px;
	line-height: 1.2em;
}
h3 {
	font-size: 1.2em;
	color: #44255F;
	margin: 0px;
	padding: 0px 0px 6px;
}
h4 {
	font-size: 1.2em;
	color: #44255F;
	margin: 0px;
	padding: 0px 0px 6px;
}
h5 {
	font-size: 1.3em;
	color: #FFFFFF;
	margin: 6px 0px 0px;
	padding: 6px 0px 6px 6px;
	background-color: #58277a;
}
#c2 h3 {
	font-size: 1.4em;
	color: #44255F;
	margin: 0px;
	padding: 0px 0px 6px;
	font-weight: bold;
}
#footer h3 {
	color: #fabd03;
	margin: 0px;
	padding: 0px 0px 6px;
	font-weight: bold;
}
sub, sup {
	font-size: 70%;
	line-height: 0;
	vertical-align: text-top;
}  

.topZero {
	margin-top: 0;
}
#columnbottom {
	clear: both;
	background-repeat: no-repeat;
	height: 2px;
	padding-top: 8px;
}
#footer {
	margin: 0px auto;
	font-size: 0.7em;
	width: 982px;
	background-image: url(../images/bg_footer_main.jpg);
	background-repeat: no-repeat;
	padding: 12px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#footercontent {
	padding: 14px;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

/*Default Links - Applies to the Main Content Column*/
.content a:link {
	color: #C55F03;
	font-weight: bold;
	text-decoration: none;
}
.content a:visited {
	color: #C55F03;
	font-weight: bold;
	text-decoration: none;
}
.content a:hover, .content a:focus, .content a:active {
	color: #44255F;
}


/*
Right Sidebar Links not in curved section - We add .content to the selector name to 
make it more specific and to eliminate conflicts with the curved section
*/
#c2 .content a:link {
	color: #C55F03;
	font-weight: bold;
	text-decoration: none;
}
#c2 .content a:visited {
	color: #C55F03;
	text-decoration: none;
}
#c2 .content a:hover {
	color: #010101;
}


/*BUTTONS: Button links*/

.buttonsred {
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}

.buttonsred a:link, .buttonsred a:visited {
	color: #400000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/bg_button_gold.gif);
	padding: 4px;
	height: 16px;
	background-color: #FFCC00;
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
	font-size: 95%;
}

.buttonsred a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/bg_button_gold_over.gif);
	padding: 4px;
	height: 16px;
	background-color: #CC9933;
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
}
.buttonsred a:active {
	color: #000000;
}

/*Footer Links*/
#footer a:link {
	color: #DACCE6;
	font-weight: bold;
	text-decoration: none;
}
#footer a:visited {
	color: #DACCE6;
}
#footer a:hover, #footer a:focus, #footer a:active {
	color: #F74500;
}
#footerwrapper {
	margin: 6px auto 0px;
	background-color: #44255f;
	background-repeat: no-repeat;
	padding: 0px 12px;
	background-position: center;
}
.footercolumn2 {
	float: left;
	width: 236px;
	margin-right: 4px;
	margin-left: 4px;
}

.footercolumn2 a {
	color: #0490A9;
	text-decoration: none;
	display: block;
	padding: 6px 6px;
	border: 1px solid #6D458C;
}

.footercolumn2 a:hover {
	color: #000;
	background-color: #C7E8FB;
	border: 1px solid #92D2F5;
}

.footercolumn2 ul {
	margin: 0;
	padding: 0;
}

.footercolumn2 li {
	margin-bottom: 6px;
	list-style-type: none;
}

#buttons .buttonsred  {
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}
#buttons  .buttonsred  a:link, #buttons .buttonsred a:visited {
	color: #400000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/bg_button_gold.gif);
	padding: 4px;
	height: 16px;
	width: 123px;
	background-color: #FFCC00;
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
}
#buttons .buttonsred a:hover {
	color: #400000;
	background-color: #CC9933;
	background-image: url(../images/bg_button_gold_over.gif);
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
}
#buttons .buttonsred a:active {
	color: #000000;
}

/*CUSTOM LISTS*/

.bluecheck li {
	margin: 0;
	padding-left: 25px;
	padding-bottom: 5px;
	list-style-type: none;
	line-height: 1.4em;
	background-image: url(../images/bullet_check_purple.gif);
	background-repeat: no-repeat;
	background-position: left 0.1em;
}
.orangetext {
	font-weight: bold;
	color: #FF6633;
}

/* BOXES */

.box_highlight {
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	border: solid 1px #164b70;
}

.box_highlight_nopad {
	border: solid 1px #164b70;
}

.homeboxes a {
	color: #0490A9;
	text-decoration: none;
	padding: 6px;
	border: 1px solid #92D2F5;
	background-color: #CEE9F7;
	font-weight: bold;
	text-align: center;
	width: 200px;
}
.homeboxes a:hover {
	color: #F33A00;
	background-color: #EBF9FD;
	border: 1px solid #92D2F5;
}

/*FORMS: Form links*/

.formbutton
{
	border: 1px solid #669900;
	background-color: #669900;
	background-image: url(../images/bg_button_green.gif);
	background-repeat: repeat-x;
	color: #ffffff;
	padding-top: 1px;
	padding-bottom: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: hand;
}
.box_alert {
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	border: 2px solid #CC0000;
	font-weight: bold;
	color: #CC0000;
}
.divider_gold {
width:100%; border-bottom:1px solid #d5c193; }
